/* $Id: style.css,v 1.5.2.6 2011/02/18 05:26:30 andregriffin Exp $ */
/* Drupal 7 Framework
------------------------------------------------*/
body#body {
  background:url(../images/main_bg.gif) 0 0 repeat;
  color:#647177;
  font-family:Tahoma, Arial, Helvetica, sans-serif;
  font-size:12px;
  line-height:20px;
  margin:0;
  min-width:950px;
  padding:0;
}

a { color:#6b92a4; outline:none;}
a:hover {
  color: #647177;
  text-decoration: none;
}

/*** Header ***/
#header {
	position: relative;
	background:url(../images/header_bg.gif) 0 0 repeat;
	max-height:489px;
}
#header .bg_top {
	background:url(../images/top_bg.png) 0 0 repeat-x; 
	}
.header_light {background:url(../images/header_light.jpg) center 0 no-repeat;}
.section-1 {padding-bottom:7px;}
.section-2 .col1 { float:left; margin-right:51px;}
.section-2 .col2 { float:left;}
.section-2 {padding:0px 0 0px; background:url(../images/line_hor.png) 0 bottom repeat-x;}
.section-2:after {display:block; width:100%; clear:both; content:'';}
.section-3 {}

.page_wrap {width:940px; margin:0 auto;}

#header #logo {
  float:left;
  margin:0 20px 0 0;
  padding-top:21px;
}
#header #site-name-slogan {
  float: left;
}
#header #site-name {
  font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
  font-size:3em;
  font-weight:bold;
  line-height:1em;
  margin:0;
}
#header #site-name a { text-decoration:none}
.region-user-menu:after {display:block; width:100%; clear:both; content:'';}
#block-system-user-menu {float:right; padding-top:4px;}
#block-system-user-menu .content ul {overflow:hidden;}
#block-system-user-menu .content ul li {float:left; padding:0 11px; background:url(../images/user_menu_separator.gif) 0 5px no-repeat;}
#block-system-user-menu .content ul li:first-child {padding-left:0; background:none;}
#block-system-user-menu .content ul li.last {padding-right:0;}
#block-system-user-menu .content a {
	font-size:11px;
	color:#4c5459;
	text-decoration:none;
	line-height:14px;
	}
#block-block-6 {float:left;}
#block-block-6 .content {color:#4c5459; font-size:11px; line-height:14px; padding-top:7px;}


/*****************Main menu*****************/
#superfish-1 { 
	background:none;
	margin:0px;
	position:relative;
	width:auto;
}
#superfish-1:after {
	content:'';
	display:block;
	width:100%;
	clear:both;
	}
	#superfish-1 > li {
		background:none;
		border:0;
		overflow:inherit;
		padding:0;
		text-align:center;
		margin-left:21px;
	}
	#superfish-1 > li:first-child {
		margin-left:0;
		}
		#superfish-1 > li > a {
			border:0;
			color:#768189;
			font-size:11px;
			text-decoration:none;
			text-transform:uppercase;
			font-weight:bold;
			padding:38px 19px 40px;
		}	
		#superfish-1 > li > a:hover, #superfish-1 > li > a.active, #superfish-1 > li > a.sfHover {
			background:url(../images/menu_hover.png) 0 0 repeat-x;
			color:#e6a322;
		}

	#superfish-1 ul {
		background:url(../images/submenu_bg.png) 0 0 repeat;
		border:0px solid #1b1b1b;
		display:none;
		padding:4px 0 0;
		top:89px !important;
		width:141px !important;
	}
	.sf-navbar > li > ul { margin-top:3px;}
	
		#superfish-1 ul li {
			background:none;
			border-bottom:0;
			height:auto;
			padding:0;
			margin-bottom:12px;
		}
		 #superfish-1 ul li a {
			border:0;
			color:#8b959d;
			font-size:11px;
			line-height:14px;
			font-weight:normal;
			padding:7px 0px 7px 20px !important;
			text-align:left;
			text-transform:uppercase;
			text-decoration:none;
		}
		#superfish-1 ul li a:hover, #superfish-1 ul li a.active {color:#fff;}

	#superfish-1 ul li ul{
		left:122px !important;
		padding:4px 0 6px !important;
		top:-4px !important;
		background:url(../images/dropdown_bg.png) 0 0 repeat;
		width:155px !important
	}
	#superfish-1 ul li ul li {
		background:none;
		margin-bottom:1px;
	}
	#superfish-1 ul li ul li a {
		padding:12px 0 13px 15px;
		color:#302e2a;;
	}
/****************************************/

/***********Breadcrumb*************/
#breadcrumb { 
	color:#000;
	margin-top:16px;
	padding:0px 3px 15px;
}
	#breadcrumb a { 
		color:#000;
		font-size:12px;
		text-decoration:none;
		padding:0 3px;
	}
	#breadcrumb a:last-child { padding-right:0}
	#breadcrumb a:hover { color:#8ba8b5;}
/**********************/

/*** MAIN ***/
#main-wrapper {padding-top:115px; background:url(../images/main_glow.jpg) center 0 no-repeat #e3e5e6;}
#main-wrapper #main { margin:0 auto; overflow:hidden;}
.section .region { width:100%;}

#sidebar-first { width:269px; float:left;}
#sidebar-first .section { padding:0px 0px 0px 0px;}

#content { padding:20px 0px 24px 0px; overflow:hidden; }
#content .section { width:100%;}

#sidebar-second { float:right; width:315px; }
#sidebar-second .section { padding:20px 0px 0px 55px;}

.region-content { overflow:hidden;}

#block-block-8 {padding:19px 0 66px; background:url(../images/slider_shadow.png) right bottom no-repeat; margin-bottom:-144px;}
#block-block-8 .slidebox {
	font-size:0;
	line-height:0;
	border:15px solid #fff;
	float:right;
	margin-right:30px;
	}
#block-block-8 .content {overflow:hidden;}
#block-block-8 .content .title {
	font-size:36px;
	line-height:44px;
	overflow:hidden;
	font-family: 'Oswald', sans-serif;
	color:#e7e9ea;
	text-transform:uppercase;
	font-weight:normal;
	padding:30px 20px 0 0;
	display:block;
	}
#block-tagadelic-2 .content a {
	color:#647177;
	line-height:1.2em;
	}
#block-tagadelic-2 .content a.tagadelic.level6 {font-size:14px;}
#block-tagadelic-2 .content a.tagadelic.level5 {font-size:13px; font-weight:bold;}
#block-tagadelic-2 .content a.tagadelic.level4  {font-size:12px;}
#block-tagadelic-2 .content a.tagadelic.level3 {font-size:11px;}
#block-tagadelic-2 .content a.tagadelic.level2 {font-weight:bold;}
#block-tagadelic-2 .content a.tagadelic.level2, #block-tagadelic-2 .content a.tagadelic.level1 {font-size:10px;}

/***********Admin tabs*************/
.tabs-wrapper {
  margin: 1px 0 20px;
}
div.tabs { 
	overflow:hidden;
}
	.tabs ul.primary li { margin-bottom:-1px;}
	.tabs ul.primary li a { 
		background:#EDEDED;
		border:1px solid #BBB;
		border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
		text-shadow:0 1px 0 #FFF;
	}
	.tabs ul.primary {
		border:0;
		border-bottom:1px solid #c9c9c9;
		margin:10px 0 10px 0;
		overflow:hidden;
		padding:4px 0;
	}
	.tabs ul li a{
		background:#464646;
		border-bottom:0;
		color:#000;
		font-size:12px;
		font-weight:normal;
		margin:0;
		overflow:hidden;
		padding:3px 15px 4px;
		-webkit-transition:background 0.1s linear;
		-moz-transition:background 0.1s linear;
		}
		.tabs ul li a.active, .tabs ul li a:hover { 
			background:#8ba8b5;
			color:#fff;
			text-shadow:none;
		}
/***********************/


/****************Comments form*******************/
#comment-form > div {width:418px;}
article.comment header{ width:100%; overflow:hidden;}
.user-picture { float:left; margin-right:15px;}
section#comments h2.title {
	font-size:24px;
	line-height:29px;
	margin-bottom:18px;
}

#comment-form label {
	color:#484848;
	display:table;
	padding-left:3px;
}

#comment-form .form-text, .search-form .form-text, #user-login .form-text {
	width:200px;
}
#edit-comment-body-und-0-value_tbl {background:#fff;}	
#comment-form .form-textarea {
	min-height:100px;
	max-height:300px;
}
	
.resizable-textarea .grippie {
	border:0px solid #DDDDDD;
	cursor:s-resize;
	height:6px;
	overflow:hidden;
	margin-top:3px;
}

.form-type-item {
	overflow:hidden;
	width:100%;
}
	.form-type-item label {
		float:left;
		padding-right:10px;
	}	
	.form-type-item a {
		color:#8ba8b5
	}
	
.form-type-select { margin:0;}

#edit-comment-body-und-0-format-guidelines {
	padding-top:15px;
}
	#edit-comment-body-und-0-format-guidelines ul li{
		font-size:12px;
		overflow:hidden;
		width:100%;
	}


/***Comments output***/
#comments {
	border-top:1px solid #c2c2c2;
	margin-top:5px;
	overflow:hidden;
	padding:20px 70px 0 4px
}
	#comments .submitted {
		padding-bottom:5px;
	}
	
	#comments h3 { line-height:normal;}
		#comments h3 a {
			color:#6b92a4;
			font-size:14px;
			font-weight:bold;
			text-transform:capitalize;
			text-decoration:none;
		}
		
	#comments p {
		padding-bottom:5px;
	}

	#comments article {
		background:#fff;
		margin-bottom:15px;
		padding:21px 40px;
		border:1px solid #e0e0e0;
	}
	#comments article .content {padding-left:66px;}
	#comments article footer {padding-left:66px;}
	#comments article .submitted {margin-bottom:0;}
	#comments article .submitted .permalink {display:none;}
	#comments footer {
		overflow:hidden;
		padding:0px 0 0 0;
	}
		#comments footer ul li {
			float:left;
		}
			#comments footer ul.links li a {
				background:#8dabb9;
				color:#fff;
				padding:8px 19px 9px
			}
			#comments footer ul.links li a:hover {
				color:#8BA8B5;
				background:#585F62;
				}

#edit-comment-body-und-0-format {
	border:none
}
#edit-comment-body-und-0-format .form-item {padding-left:0;}
#edit-comment-body-und-0-format #edit-comment-body-und-0-format-guidelines {padding-left:0;}
#edit-comment-body-und-0-format-help {padding-right:0;}

#comment-form-wrapper { margin-top:30px;}

article.comment span.new { position:absolute; top:0; right:0;}
/********************************************/

/***********************Content Region*************************/

#block-views-news-block {overflow:hidden; background:url(../images/sh1.png) center bottom no-repeat; padding-bottom:14px; margin-bottom:40px;} 
#block-views-news-block .content {padding-bottom:49px; border-bottom:1px solid #cfd1d2;}

.title-left {overflow:hidden;}
.title-left .view-header {float:left; width:22%;}
.title-left .view-content {overflow:hidden; padding-left:34px;}

#main-wrapper #main {width:940px; margin:0 auto; overflow:hidden;}
.content-wrap { width:100%; overflow:hidden; padding-bottom:30px;}

.view-news .view-content {overflow:hidden;}
.view-news .views-row {width:210px; float:left; margin-left:30px;}
.view-news .views-row:first-child {margin-left:0;}

.view-services .views-row {
	float:left;
	width:210px;
	margin-left:30px;
	padding-top:86px;
	background:url(../images/icon1.png) 0 0 no-repeat;
	}
.view-services .views-row.views-row-2 {background-image:url(../images/icon2.png);}	
.view-services .views-row.views-row-3 {background-image:url(../images/icon3.png);}
.view-services .views-row:first-child {margin-left:0;}
.view-services .view-content {padding-top:5px;}
.view-services .views-field-body {
	margin-bottom:17px;
	}
.view-services .views-field-title {
	font-size:14px;
	line-height:17px;
	color:#6b92a4;
	font-weight:bold;
	margin-bottom:12px;
	} 
.view-services .views-field-view-node {
	text-align:right;
	}	
.view-node a {	
	display:inline-block;
	padding:8px 19px 9px;
	background:url(../images/link1.png) 0 0 repeat;
	text-transform:uppercase;
	font-weight:bold;
	text-decoration:none;
	color:#8ba8b5;
	font-size:10px;
	line-height:12px;	
	}
.view-node a:hover {
	background:#585f62;
	color:#8ba8b5;
	}	

/*Node heading*/
#content h1.title { font-size:24px;}
.front h1 {display:none;}
h2, h1  {	
	font-family:'Oswald',sans-serif;
	text-transform:uppercase;
	font-size:24px;
	line-height:29px;
	color:#565b5e;
	margin-bottom:15px;
	}
.node-type-blog h1#page-title {
	text-transform:none;
	font-size:14px;
	line-height:17px;
	color:#6b92a4;
	font-weight:bold;
	font-family:Tahoma, sans-serf;
	}	
.title-left .view-header {
	font-size:11px;
	line-height:15px;
	color:#899195;
	}
.title-left.view-news .view-content {padding-top:5px;}
.view-news .views-field-field-blog-image {margin-bottom:20px;}
.view-news .views-field-body {font-weight:bold; margin-bottom:17px;}
.view-news .views-field-view-node {text-align:right;}
.node h2 {
	font-size:20px;
	line-height:24px;
	padding:0px;
	margin-bottom:0;
	display:block;
}
	.node h2 a{
		color:#6b92a4;
		font-size:14px;
		line-height:17px;
		font-weight:bold;
		text-decoration:none;
		-webkit-transition:color .3s ease-out; 
		-moz-transition:color .3s ease-out;
		font-family:Tahoma, sans-serf;
		text-transform:none;
		}
	.node h2 a:hover{ color:#000;}

article.node.node-teaser { padding-bottom:47px; background:url(../images/sh2.png) center bottom no-repeat; margin-bottom:4px;}

/*Author & date information*/
p.submitted {
	line-height:18px;
	font-size:12px;
	margin:0px 0 16px;
}
.submitted, p.submitted span {
	color:#647177;
	font-size:12px;
}
	.submitted a {
		color:#647177;
		font-size:12px !important;
		text-decoration:none;
		text-transform:capitalize;
	}
	.submitted a:hover {
		color:#8ba8b5;
		}
/**/

article.node footer {
	padding-top:10px;
	display:block;
	clear:both;
	overflow:hidden;
}
article.node footer ul {display:block;}
article.node footer ul li {float:left; padding:0; margin:0; margin-left:10px;}
article.node footer ul li:first-child {margin-left:0;}
article.node footer ul li a {
	display:inline-block;
	padding:8px 22px 9px;
	color:#8ba8b5;
	background:url(../images/link1.png) 0 0 repeat;
	text-decoration:none;
	text-transform:uppercase;
	font-size:10px;
	line-height:12px;
	font-weight:bold;
	}
article.node footer .field-name-field-tags ul li a {background:none; padding:0; line-height:20px;}
article.node footer .field-name-field-tags ul li a:hover {background:none;}
article.node footer ul li a:hover {
	background:#585f62;
	color:#8ba8b5;
	}	

/*Node Tags*/
article.node .field-name-body {padding-top:8px;}
.views-field-body .subtitle {color:#6b92a4; font-size:14px; line-height:17px;}
article.node footer .field-name-field-tags { padding-bottom:10px;}
article.node footer .field-name-field-tags .field-label{
	color:#000;
	line-height:normal;
}
article.node footer .field-name-field-tags .field-items {
	overflow:hidden;
	padding-bottom:15px;
	width:100%;
}
article.node footer .field-name-field-tags ul li { float:left; padding:0 4px;}
	article.node footer .field-name-field-tags ul li a{ text-decoration:none;}
	
article.node footer .field-name-field-tags .field-item {
	float:left;
	padding-right:10px;
}
/**/

/*Social sharing*/
.social-share {
	border-bottom:1px solid transparent;
	padding:15px 0;
}
	.social-share span {
		float:left; 
		font-weight:bold;
		vertical-align:middle;
	}
	.social-share a {
		display:block;
		float:left;
		height:16px;
		margin-left:5px;
		opacity:.8;
		text-indent:-9999px;
		vertical-align:middle;
		width:16px;
		-webkit-transition:opacity .2s ease-out; -moz-transition:opacity .2s ease-out;
	}
		.social-share a:hover { opacity:1;}
		
	.social-share a.social-share-facebook { background:url(../images/social/facebook.png) no-repeat 0 0;}
	.social-share a.social-share-twitter { background:url(../images/social/twitter.png) no-repeat 0 0;}
	.social-share a.social-share-googlebuzz { background:url(../images/social/buzz.png) no-repeat 0 0;}
	.social-share a.social-share-myspace { background:url(../images/social/myspace.png) no-repeat 0 0;}
	.social-share a.social-share-msnlive { background:url(../images/social/msn.png) no-repeat 0 0;}
	.social-share a.social-share-yahoo { background:url(../images/social/yahoo.png) no-repeat 0 0;}
	.social-share a.social-share-linkedin { background:url(../images/social/linkedin.png) no-repeat 0 0;}
	.social-share a.social-share-orkut { background:url(../images/social/orkut.png) no-repeat 0 0;}
	.social-share a.social-share-digg { background:url(../images/social/digg.png) no-repeat 0 0;}
	.social-share a.social-share-delicious { background:url(../images/social/delicious.png) no-repeat 0 0;}
	.social-share a.social-share-facebook { background:url(../images/social/facebook.png) no-repeat 0 0;}
/**/

/*****************Default Block Style*******************/
input[type="text"], input[type="password"], input[type="search"], textarea {
	background:#fff;
	border:1px solid #e0e0e0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#8ba8b5;
	padding:7px 8px 7px;
	}
textarea {resize:none;}	
form label {
	font-weight:normal;
	color:#647177;
	}	
#user-login-form .form-item  input {
	width:200px;
	}	
section.block { 
	margin-bottom:10px;
	padding-bottom:15px;
}
	section.block ul, section.block .item-list ul li { margin-left:0; margin-top:0;}
	ul li.leaf { 
		list-style-image:none;
		list-style-type:none;
		margin:0;
		padding:0;
	}
	section.block h2 {
		font-size:24px;
	}
	section.block h2 span{
		font-size:24px;
		color:#90e200;
	}
		section.block .content { padding:0px 0px;}
		section.block .content li { 
			background:url(../images/marker.gif) no-repeat 0 8px;
			padding:0 0 5px 17px;
			overflow:hidden;
			line-height:20px;
			margin-bottom:4px;
			border-bottom:1px solid #d1d1d3;
		}
		section.block .content li.collapsed {margin-left:0; margin-top:0;}
			section.block .content li a { 
				color:#6b92a4;
				font-size:13px;
				line-height:20px;
				text-decoration:none;
			}
			section.block .content li a:hover { color:#000;}

/*********************POLL's Bars**********************/
.poll .bar { 
	background-color:#484848;
	height:17px;
	margin-bottom:25px;
	border-radius:10px;
}
.poll .bar .foreground { 
	height:17px; 
	border-radius:9px 0 0 9px;
	display:none;
	background-color:#f7b535;
	background-image:-moz-linear-gradient(top, #f7b535, #f4a325); /* FF3.6 */
	background-image:-ms-linear-gradient(top, #f7b535, #f4a325); /* IE10 */
	background-image:-o-linear-gradient(top, #f7b535, #f4a325); /* Opera 11.10+ */
	background-image:-webkit-gradient(linear, top, right, from(#f7b535), to(#f4a325)); /* Saf4+, Chrome */
	background-image:-webkit-linear-gradient(top, #f7b535, #f4a325); /* Chrome 10+, Saf5.1+ */
	background-image:linear-gradient(top, #f7b535, #f4a325);
	}
#block-poll-recent .content ul li {
	border:0;
	padding-left:0;
	background:none;
	}	
#block-poll-recent .content ul li a {text-decoration:underline;}	
	
.poll .percent { float:right;}
/*******************************************/

#block-comment-recent .content li a { display:block;}

#block-forum-new .contextual-links-wrapper { display:none;}

#block-system-navigation .content li { margin:0;}

/***Block Search****/
#block-search-form { padding:0px 6px 0px 0px; float:right;}
#search-block-form .form-text {
	width:200px;
}

#search-block-form #edit-submit, #search-block-form .form-submit { 
background:url(../images/search.png) no-repeat center center;
line-height:normal;
width:31px;
height:32px;
padding:0;
margin:0;
vertical-align:middle;
cursor:pointer;
text-indent:-9999px;
border:0;
}
#search-block-form #edit-submit:hover, #search-block-form .form-submit:hover {}


/******************Buttons Styles********************/
.form-submit {
	border:0;
	background:#f9f9f9;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-weight:bold;
	color:#8ba8b5;
	font-size:10px;
	line-height:12px;
	padding:8px 20px 9px;
	margin-right:10px;
	vertical-align:middle;
	}
 #edit-keys {vertical-align:middle;}	
	.form-submit:hover { background:#8dabb9; color:#fff;}
/*****************************************/

/*** Footer ***/
#footer {
	clear: both;
	padding: 5px 0 15px;
	position: relative;
}
#block-block-5 {padding:10px 0 0;}
#footer .content {text-align:right; padding-right:10px; font-size:11px; color:#4c5459;}
#footer .content .divider {line-height:20px; display:inline-block; padding:0 6px;}
#footer .content a {color:#4c5459; text-decoration:none;}
#footer .content a:hover {color:#fff;}
.footer-wrapper {width:940px; margin:0 auto;}
.bottom_glow {
	background:url(../images/footer_glow.jpg) center 0 no-repeat;
	}
.bg_bottom {
	background:url(../images/footer_bg.gif) 0 0 repeat;
	}	
.region-footer-top section.block h2 {
	font-size:14px;
	line-height:17px;
	color:#abb3b6;
	margin-bottom:23px;
	}	
.region-footer-top {overflow:hidden; padding:12px 0 0px;}	
.region-footer-top > * {
	float:left;
	width:180px;
	margin-left:60px;
	padding-top:33px;
	}	
.region-footer-top > *:first-child {
	margin-left:0;
	padding-top:25px;
	}	
.region-footer-top section.block .content li {
	padding:0 0 10px 0;
	margin-bottom:10px;
	background:url(../images/line_hor.png) 0 bottom repeat-x;
	border:0;
	}
.region-footer-top section.block .content li.views-row-last {padding-bottom:0; margin-bottom:0; background:none;}
.region-footer-top section.block .content li a {
	font-size:11px;
	line-height:20px;
	color:#879093;
	text-decoration:none;
	}
.region-footer-top section.block .content li a:hover {color:#fff;}	
#block-block-7 .content {
	font-size:11px;
	line-height:20px;
	color:#879093;
	}	
/**************Contact Form***************/
#contact-site-form label {
	color:#000;
	display:table;
}
#contact-site-form label.option { display:inline;}
#contact-site-form input.form-text {
	width:380px;
}
#contact-site-form textarea#edit-message {
	max-height:150px;
	height:100px;
}
#contact-site-form .form-type-textarea {width:520px;}
#contact-site-form .option {vertical-align:middle;}
/**************************************/


/***********Forum************/
.action-links {
	padding:15px 0px;
}
.page-blog .action-links {padding-top:0;}
	.action-links a {
		color:#8ba8b5;
		font-size:12px;
	}
	.action-links a:hover {
		text-decoration:none;
	}

#forum a {
	color:#6b92a4;
	font-size:13px;
}
#forum table {
	border:1px solid #c8c8c8;
	width:100%;
}
#forum th {
	background:#8ba8b5; 
	border:1px solid #535353;
	color:#fff; 
	font-size:14px;
	padding:3px 5px;
}
	#forum th a {
		color:#fff;
		text-decoration:none;
	}
	#forum th a img {margin-left:10px;}
	
#forum tr.even, tr.odd {
	background:none;
	border-bottom:1px solid #e0e0e0;
}
#forum tr.even td {
	background:#f8f8f8
}

#forum tr.odd td { 
	background:#f7f6f4
}
#forum td.container { 
	padding:10px;
}

#forum tr.even td.forum { 
	background:url(../images/forum-ico.png) no-repeat 10px 10px #fafafa
}
#forum tr.odd td.forum { 
	background:url(../images/forum-ico.png) no-repeat 10px 10px #f7f6f4
}

#forum td {
	background:#f3f5f4;
	border:1px solid #c8c8c8;
	padding:5px;
}

#forum td.topics, #forum td.posts, #forum td.replies{
	text-align:center;
}
#forum td.last-reply span, #forum td.title span {
	color:#535353;
}

.field-name-taxonomy-forums {
	overflow:hidden;
	padding-bottom:10px;
	width:100%;
}
.field-label {
	color:#000;
	float:left;
	font-size:14px;
	vertical-align:middle;
}
.field-items a {
	color:#8ba8b5;
	font-size:12px;
}

h3.field-label { line-height:20px; padding-right:10px;}
/***********************/

/************first-time page***************/
#first-time {
	display:none;
}
	#first-time p {
		padding:10px 0;
	}
	
#first-time .item-list ul li{
	background:none;
	display:block;
	float:left;
	margin:0;
}
	#first-time .item-list ul li a {
		color:#8ba8b5;
		display:block;
		font-size:12px;
		font-weight:bold;
		text-decoration:none;
	}
	#first-time .item-list ul li:hover { background:none}
	#first-time .item-list ul li a:hover { background:none}
/***************************/

/******************Paginator*********************/
.item-list .pager li { padding:0;}
.content ul.pager {display:block; overflow:hidden;}
.content ul.pager li {
	color:#ffffff;
	margin:0px 10px 0 0;
	overflow:hidden;
	font-size:13px;
	line-height:16px;
	color:#000;
	float:left;
}
.content ul.pager li.pager-current { 
	background:#87a5b3;
	color:#fff;
	padding:5px 15px 8px;
	position:relative;
	}
	.content ul.pager li a{ 
		display:inline-block;
		padding:5px 15px 8px;
		background:#f9f9f9;
		color:#8ba8b5;
		font-weight:bold;
		text-decoration:none;
		font-size:13px;
		line-height:16px;
	  }
	.content ul.pager li a:hover {
		background:#87a5b3;
		color:#fff;
	}
/**********************/

/*********Admin menu bg**********/
ul.contextual-links li a:hover {}
/*********************/


/*****Blog page*****/
.node-blog .field-name-field-blog-image .field-item {line-height:0;}
.node-blog .field-name-field-blog-image .field-item a { overflow:hidden; display:block; line-height:0}
/*****************/


/********Social-icons Block********/
#block-follow-site .follow-links li { 
	background:none;
	float:left;
	padding:0;
}
	a.follow-link {
		width:32px;
		height:32px;
		text-indent:-9999px;
		float:left;
		margin:0 8px 0px 0;
		padding:0;
	}
		a.follow-link:hover {background-position:0 bottom;}
/********************/

/*******Slider********/
#views_jqfx_cycle_main_sldier-block {position:relative;}
#views_jqfx_cycle_teaser_section_sldier-block {position:relative;}
.views_jqfx_cycle_slide {width:910px; left:-270px !important}
.region-header {position:relative;}
.view-sldier .views_jqfx_cycle_slide {left:0; right:0;}
.views_jqfx_cycle_main {overflow:hidden; padding-top:19px;}
.view-sldier .views_jqfx_cycle_pause { display:none;}
.view-sldier .views-field-field-slide-image { height:390px; float:right;}
.view-sldier .views-field-field-slide-image .field-content {font-size:0; line-height:0;}
.views_jqfx_cycle_teaser_section {width:640px !important; position:relative; border:15px solid #fff; height:390px !important; float:right; background:#fff; margin-right:30px;}
#block-views-sldier-block {background:url(../images/slider_shadow.png) right bottom no-repeat; height:515px}
.view-sldier .views-row .views-field-title {
	position:absolute; 
	top:12px; 
	left:15px; 
	text-transform:uppercase;
	width:215px;
	font-family: 'Oswald', sans-serif;
	color:#e7e9ea;
	font-size:36px;
	line-height:43px;
	}
.view-sldier .views-row .views-field-view-node {position:absolute; top:279px; left:15px; width:215px;}
.view-sldier .views-row .views-field-view-node a {
	display:inline-block;
	padding:8px 19px 9px;
	background:#585f62;
	color:#8ba8b5;
	font-size:10px;
	line-height:12px;
	text-transform:uppercase;
	font-weight:bold;
	text-decoration:none;
	}
.view-sldier .views-row .views-field-view-node a:hover {
	background:url(../images/link1.png) 0 0 repeat;
	color:#6a7e88;
	}
.view-sldier .views-row .views-field-body {
	position:absolute; 
	top:161px; 
	left:15px; 
	width:215px;
	color:#a7aeb1;
	font-size:14px;
	line-height:20px;
	}
.views-jqfx-controls-bottom	 {
	position:absolute;
	width:30px;
	background:#edb630;
	right:0;
	bottom:76px;
	}
#views_jqfx_cycle_pager_sldier-block {padding:13px 0 5px 8px;}	
.views-jqfx-controls-bottom	.pager-item {display:block; padding:0; margin:0 0 10px 0; font-size:0; line-height:0;}	
.views-jqfx-controls-bottom	.pager-item a {
	display:inline-block; 
	width:14px; 
	height:14px; 
	background:url(../images/pager.gif) 0 0 no-repeat;
	font-size:0;
	line-height:0;
	}
.views-jqfx-controls-bottom	.pager-item a:hover, .views-jqfx-controls-bottom .pager-item.active-slide a {background-position:0 bottom;}	
/********************/
.node-teaser .field-type-image { float:left; margin-right:19px;}
.node-full .field-type-image {margin-bottom:3px;}


.view-our-team .views-field-field-employee-photo {margin-bottom:10px;}
.view-our-team .views-row {overflow:hidden; width:210px; float:left; margin:0 30px 25px 0;}
.view-our-team .views-row.views-row-3, .view-our-team .views-row.views-row-6 {margin-right:0;}
.view-our-team .views-field-title a {text-decoration:none; color:#647177;}
.view-our-team .views-field-title a:hover {color:#6b92a4;}
.view-our-team .view-content {padding-top:5px;}

.panels-flexible-3-inside .panels-flexible-row-3-1 {padding-bottom:14px; background:url(../images/sh1.png) center bottom no-repeat; margin-bottom:42px;}
.panels-flexible-3-inside .panels-flexible-row-3-1-inside {border-bottom:1px solid #d2d4d5; padding-bottom:34px;}

.pane-views-services-block-1 .views-row {margin:0 30px 19px 0;}
.pane-views-services-block-1 .views-row.views-row-4 {clear:left;}
.pane-views-services-block-1 .views-row.views-row-3, .pane-views-services-block-1 .views-row.views-row-6 {margin-right:0;}
.view-id-how_we_work .views-field-field-image {float:right; margin-left:20px; padding-right:23px;}
.view-id-how_we_work .views-field-body {overflow:hidden; padding-right:30px;}
.view-id-how_we_work .views-field-body li {margin-bottom:10px;}
.view-id-how_we_work .views-field-body li strong {font-size:14px; line-height:18px; color:#6b92a4;}
.view-id-how_we_work .views-field-body * {overflow:hidden;}
.view-id-how_we_work .views-row {overflow:hidden;}

.panels-flexible-row-4-1 {padding-bottom:14px; background:url(../images/sh1.png) center bottom no-repeat; margin-bottom:41px;}
.panels-flexible-row-4-1-inside {border-bottom:1px solid #cdcfd0; padding-bottom:8px;}

.profile .user-picture { margin-left:20px;}
.profile h3 { overflow:hidden;}


/*******Portfolio********/
.view-portfolio .view-content {overflow:hidden;}
.view-portfolio .views-row {float:left;}
.view-portfolio .views-row .views-field-field-portfolio-image {font-size:0; line-height:0; background:url(../images/ajax-loader.gif) center center no-repeat #fff; margin-bottom:15px;}
.view-portfolio .views-row .views-field-field-portfolio-image a {display:block; background:url(../images/magnify.png) center center no-repeat #1e1e1e;}
.view-portfolio .views-row .views-field-title {margin-bottom:9px;}
.view-portfolio .views-row .views-field-title {font-size:14px; color:#6b92a4; line-height:17px; font-weight:bold; text-decoration:none;}
.view-portfolio .views-row .views-field-body {margin-bottom:16px; line-height:20px;}
.view-portfolio .views-row .views-field-body p {margin-bottom:16px;}
.view-portfolio .views-row.last {margin-right:0 !important;}
.page-portfolio .view-portfolio .views-row {width:219px; margin:0 21px 36px 0;}
.page-portfolio .view-portfolio .views-row .views-field-field-portfolio-image {height:160px; width:219px;}
.page-portfolio-2-cols .view-portfolio .views-row {width:434px; margin:0 46px 35px 0;}
.page-portfolio-2-cols .view-portfolio .views-row.views-row-even {margin-right:0;}
.page-portfolio-2-cols .view-portfolio .views-row .views-field-field-portfolio-image {height:290px; width:434px;}
.page-portfolio-3-cols .view-portfolio .views-row {width:300px; margin:0 20px 35px 0;}
.page-portfolio-3-cols .view-portfolio .views-row .views-field-field-portfolio-image {height:200px; width:300px;}
.page-portfolio-1-col .view-portfolio .views-row .views-field-field-portfolio-image {width:506px; height:290px;}
.page-portfolio-1-col .view-portfolio .views-row {float:none; overflow:hidden; margin-bottom:40px;}
.page-portfolio-1-col .view-portfolio .views-row .views-field-field-portfolio-image {float:left; margin-right:22px;}
/********************/